/* Munro Homes CSS by NQ Webdesign www.nqwebdesign.com */


/* -- IMPORTED STYLESHEETS
----------------------------------------------------------------------------------------------------------*/
@import "reset.css";
@import "typography.css";
@import "common.css";
@import "form.css";

/* -- DEFAULT
----------------------------------------------------------------------------------------------------------*/
body
{
	font:12px "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
}
span#nqweb-link
{
	background:url(../images/nqweb/pen.gif) left center no-repeat;
	padding:1px 0 1px 13px;
}

a:link { color:#5D9105; }
a:visited { color:#831931; }
a:hover {  color:#2A9FAD;}
/* -- LAYOUT
----------------------------------------------------------------------------------------------------------*/


body
{
	background:#FFF url(../images/layout/body.jpg) repeat-x 50% 0;
	padding:0 0 20px 0;
}

div#page
{
	min-width:890px;
	text-align:center;
	padding:60px 0 0 0;
}

div#page-wrap
{
	margin:0 auto;
	text-align:left;
	width:840px;
	padding:0 25px;
	color: #1EBFA0;
}

div#header, div#main, div#footer  {	clear:both; }
div#header {  position:relative; background:url(../images/layout/header.gif) no-repeat 100% 60px; }
	
	div#logo { padding:0; margin:0 0 0 -5px;}
		div#logo h1 { padding:0; margin:0; }
		div#logo a:hover { background:none; text-decoration:none;}
	
	div#nav { width:100%; float:left; clear:both; background:#0089C1 url(../images/layout/nav.gif) repeat-x 0 0; margin:10px 0 0 0;  }
	div#intro { background:#00709D url(../images/layout/intro.gif) repeat-x 0 0; clear:both; padding:15px 25px;  border-top:1px solid #FFF; color:#9DE3FF; }
		div#intro.columns .first { width:470px; }
		div#intro.columns .last { width:310px; }
			
div#main { width:100%; padding-bottom:20px; margin-bottom:18px; }
		
	div#content { color:#515151; background:url(../images/layout/content.gif) no-repeat 0 0;  padding:25px 20px 18px 25px;}
	

div#footer {width:100%; font-size:92%; line-height:18px;   }
	div#footer-nav{ margin:18px 0; color:#7FB0C3; padding:0 5px; }
	div#footer-info{ background:#006D98; padding:18px 25px; color:#85cbe8; border:1px solid #2986C2;  }

/* -- NAVIGATION
----------------------------------------------------------------------------------------------------------*/
#nav ul
{
  list-style:none;
  padding:0;
  margin:0;
  float:left;
}

#nav ul li
{
	display:inline;
	margin:0;
	padding:0;
}

#nav ul li a
{
	cursor:pointer;
	float:left;
	padding:12px 15px;
	text-decoration:none;
	color:#FFF;
	font:12px "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;
	letter-spacing:-0.5px;
	text-transform:uppercase;
	line-height:18px;
}

body#page-home #nav ul li#nav-home a,
body#page-about #nav ul li#nav-about a,
body#page-completed #nav ul li#nav-completed a,
body#page-design #nav ul li#nav-design a,
body#page-forsale #nav ul li#nav-forsale a,
body#page-contact #nav ul li#nav-contact a,
#nav a:hover
{
	background:#ffa604 url(../images/layout/nav-hover.gif) repeat-x 0 0;
	color:#000;
}

/* -- TYPOGRAPHY > HEADINGS, PARAGRAPHS, LISTS
----------------------------------------------------------------------------------------------------------*/

div#intro h1 { font:22px Arial, Helvetica, sans-serif; color:#FFF;font-weight:bold; line-height:28px; }
div#intro h3 { font:16px Arial, Helvetica, sans-serif; color:#85cbe8;font-weight:bold; line-height:22px; }


#content h1
{
	font:24px "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;
	color:#00BFA0;
	
}


#content h2, #sidebar h2
{
	font-weight:bold;
	font-size:18px;
	color:#ff8800;
	
}

#content h3
{
	font:14px Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:18px;
	color:#282828;
}

#content h3.first
{
	margin-bottom:18px;
}

#content ul
{
	list-style:square;
}

#content ul.pdfs
{
	list-style:none;
}

ul.pdfs li
{
	background:url(../images/icons/16x16-pdf.gif) no-repeat 0 50%;
	padding-left:20px;
}


.photo-strip img
{
	display:inline;
	margin-right:20px;
}

.photo-strip a:hover
{
	background:none;
}

/* -- LINKS
----------------------------------------------------------------------------------------------------------*/

#content a:hover .img-border,
#content a:hover .img-left,
#content a:hover .img-right
{ border:1px solid #97C323; background:#BBF22B; padding:5px; }

#content a:link, #content a:visited
{
}

#content a:hover
{
}

#footer a:link, #footer a:visited
{
		color:#7FB0C3;

}
#footer a:hover
{
	color:#ff8800;
	background:none;
}
#content a.return-link
{
	float:right;
}


/* -- SECTIONS
----------------------------------------------------------------------------------------------------------*/



div#sections #row1,
div#sections #row2
{
	clear:both;
}


div#sections .column
{
	width:240px;
	margin:0;
	padding:0 10px;
	background:url(../images/layout/section.gif) no-repeat 0 26px;
}

.column .icon
{
	float:left;
	margin:8px 10px 5px 0;
	border:1px solid #00314D;
	padding:1px;
	background:#FFF;
}

div#sections .column h2
{
	font-family:Arial, Helvetica, "Helvetica Neue", sans-serif;
	font-size:14px;
	line-height:18px;
	padding:7px 10px;
	margin:0 -10px 10px -10px;
	color:#FFF;
	background:#00314D;
	text-transform:uppercase;
	font-weight:bold;
}


div#sections .first
{
	margin-right:30px;
}

div#sections .last
{
	margin-left:30px;

}




hr
{
	border: none 0; 
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #efefef;
	width: 50%;
	height: 2px;
	margin: 18px auto;
}

/* -- INFO BOX
----------------------------------------------------------------------------------------------------------*/

.info-box
{
	background:url(../images/layout/sections.gif) repeat-x 0 0;
	border-left:1px solid #E5E2D9;
	border-right:1px solid #E5E2D9;
	border-bottom:1px solid #E5E2D9;
	padding:25px 30px;
}

.sidebar
{
	float:right;
	width: 200px;
	margin-left:25px;
	padding:20px 25px;
	color:#6E6E6E;
}


/* -- TABLES
----------------------------------------------------------------------------------------------------------*/



/*NEW*/

div#plans
{
	width:100%;
	padding:0;
	margin:0;
	background:  url(../munro_plans/buildit2.jpg) no-repeat 49% 0;
	float:left;
	clear:both;
}

div#plans .column
{
	width:49%;
	margin:0;
	padding:0;
}


/* -- LISTINGS AND VIEW STYLES
----------------------------------------------------------------------------------------------------------*/



div#photos
{
	margin-bottom:18px;
}



#photos img
{
	display:inline;
	margin-bottom:10px;
	margin-left:5px;
}


div#map
{
	margin-left:5px;
}


div#map-canvas
{ border:1px solid #000; width:338px; height:350px;}




/* -- MISC.
----------------------------------------------------------------------------------------------------------*/

.img-border,
.img-right,
.img-left
{ border:1px solid #DADADA; background:#FFF; padding:5px; }
